DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1414

VAN HANH SAU GOLIVE NGAY 05-12-2022
12/05/2022 03:31 PM - Luc Tran Van

Status: New Start date: 12/05/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/05/2022 03:31 PM - Luc Tran Van

- Tracker changed from Bug to Feature

#2 - 12/05/2022 03:48 PM - Luc Tran Van

{
"resultCode": "99",

"resultDesc": null,

"thirdParty": null,

"beneficiary": "Request invalid.",
"refNo": "233915054190"

1

#3 - 12/05/2022 04:58 PM - Luc Tran Van
- File DATA_TTDC_1040005.xIsx added

Files
DATA_TTDC_1040005.xIsx 23.5 KB 12/05/2022 Luc Tran Van
06/17/2025 1/1
